Subject: New Reply Received - 9584649760 delivery follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 06:04:01 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9584649760 delivery follow up  Ticket comment <div>I have allowed enough time for the delivery. I ordered on 2nd September and it is now 21st. If you are having issues then please arrange for another mattress to be sent. I am pregnant and NEED a mattress to sleep on. Everytime I contact homebox, they say to continue waiting and they will get back to me. I want a scheduled delivery date as soon as possible or a number where I can speak to management. </div>
<div><br></div>
<div>Thanks!</div>
<div>Arooj<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Sep 2022, at 03:49, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arooj, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div><br></div>
<div>We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
</div>
<div>
<span style="background-color: initial; font-family: inherit; font-size: inherit">The Support Team</span> </div>
<div dir="ltr"><div dir="ltr"></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4884133